Parameters
JSON body
Request body
application/jsonproductCodestringRequiredBundle product code.
componentCodestringRequiredComponent product code.
componentVariantCodestringOptionalComponent variant code, when pinned.
Removes one component from a bundle. Removing the last component turns the product back into an ordinary product. Existing orders are not affected.
JSON body
productCodestringRequiredBundle product code.
componentCodestringRequiredComponent product code.
componentVariantCodestringOptionalComponent variant code, when pinned.
1 status code documented
successbooleanRequired{
"success": false
}POST /bff/product/bundle-item-remove
curl -X POST "https://api.bizkithub.com/bff/product/bundle-item-remove" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"productCode": "example_productCode",
"componentCode": "example_componentCode",
"componentVariantCode": "example_componentVariantCode"
}'All BizKitHub public API endpoints require authentication via API key.